## ros-one-multi-map-server 2.2.16-2jammy.20251023.1238

=== CMakeLists.txt ===
# http://ros.org/doc/groovy/api/catkin/html/user_guide/supposed.html
cmake_minimum_required(VERSION 2.8.3)
project(multi_map_server)
find_package(catkin REQUIRED COMPONENTS map_server rosconsole roscpp rospy nav_msgs tf)

find_package(PkgConfig)
pkg_check_modules(NEW_YAMLCPP yaml-cpp>=0.5)
if(NEW_YAMLCPP_FOUND)
add_definitions(-DHAVE_NEW_YAMLCPP)
endif(NEW_YAMLCPP_FOUND)

catkin_package(
    DEPENDS rosconsole roscpp rospy nav_msgs tf
    CATKIN_DEPENDS
    INCLUDE_DIRS
    LIBRARIES
)

include_directories(${catkin_INCLUDE_DIRS})
add_executable(multi_map_server src/main.cpp)
target_link_libraries(multi_map_server ${catkin_LIBRARIES} SDL SDL_image yaml-cpp)

# From https://github.com/jsk-ros-pkg/jsk_recognition/pull/2345
# Install header files directly into ${CATKIN_PACKAGE_INCLUDE_DESTINATION}.
# If the package has setup.py and modules under src/${PROJECT_NAME}/,
# install python executables directly into ${CATKIN_PACKAGE_BIN_DESTINATION}.
# However, if it doesn't have setup.py, directories including python executables
# should be installed recursively into ${CATKIN_PACKAGE_SHARE_DESTINATION}.
# Also, other directories like 'launch' or 'sample' must be installed
# recursively into ${CATKIN_PACKAGE_SHARE_DESTINATION}.
# Be careful that 'launch' and 'launch/' are different: the former is directory
# and the latter is each content.
install(TARGETS multi_map_server
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  RUNTIME DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-2jammy.20251023.1238) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 12:38:18 +0000

ros-one-multi-map-server (2.2.16-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 06 Jan 2025 00:00:00 -0000

ros-one-multi-map-server (2.2.15-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 13 Dec 2024 00:00:00 -0000

ros-one-multi-map-server (2.2.14-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-multi-map-server (2.2.13-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Nov 2023 00:00:00 -0000

ros-one-multi-map-server (2.2.12-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-multi-map-server (2.2.11-0jammy) jammy; urgency=high

  * migrate to noetic with ROS_PYTHON_VERSION=2/3, use multiple ROS distro strategy http://wiki.ros.org/noetic/Migration (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * upgrade package.xml to format=3
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 10 Jul 2020 00:00:00 -0000

ros-one-multi-map-server (2.2.10-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 Nov 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.9-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.8-0jammy) jammy; urgency=high

  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * Contributors: Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.7-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 05 Jan 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.5-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 19 Jun 2017 00:00:00 -0000

ros-one-multi-map-server (2.2.4-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jun 2017 00:00:00 -0000

ros-one-multi-map-server (2.2.3-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Mar 2017 00:00:00 -0000

ros-one-multi-map-server (2.2.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Dec 2016 00:00:00 -0000

ros-one-multi-map-server (2.2.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-one-multi-map-server (2.2.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-one-multi-map-server (2.1.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-one-multi-map-server (2.1.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-multi-map-server (2.1.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Sep 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.17-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jul 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.16-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jun 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.15-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Jun 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.14-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 14 May 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.13-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.12-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 18 Apr 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.11-0jammy) jammy; urgency=high

  * Add include_dirs for multi_map_server
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.10-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Feb 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.9-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.8-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Dec 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.7-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 05 Dec 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Dec 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.5-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 30 Nov 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.4-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.3-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Jul 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Jul 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.1-0jammy) jammy; urgency=high

  * [jsk_ros_patch/multi_map_server/CMakeLists.txt] hydro/indigo/jade has wet package, so remove code for groovy
  * Contributors: Kei Okada



=== debian/control ===
Source: ros-one-multi-map-server
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), libsdl-image1.2-dev, libyaml-cpp-dev, python3-pil, python3-yaml, ros-one-catkin, ros-one-jsk-tools, ros-one-map-server, ros-one-nav-msgs, ros-one-rosconsole, ros-one-roscpp, ros-one-rosmake, ros-one-rospy, ros-one-tf
Homepage: http://ros.org/wiki/map_server
Standards-Version: 3.9.2

Package: ros-one-multi-map-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsdl-image1.2-dev, libyaml-cpp-dev, ros-one-map-server, ros-one-nav-msgs, ros-one-rosconsole, ros-one-roscpp, ros-one-rospy, ros-one-tf
Description: multi_map_server provides the

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-multi-map-server//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-multi-map-server 2.2.16-2jammy.20251208.0059

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-2jammy.20251208.0059) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 00:59:57 +0000

## ros-one-multi-map-server 2.2.16-2noble.20251023.1426

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-2noble.20251023.1426) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 14:26:20 +0000

ros-one-multi-map-server (2.2.16-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 06 Jan 2025 00:00:00 -0000

ros-one-multi-map-server (2.2.15-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 13 Dec 2024 00:00:00 -0000

ros-one-multi-map-server (2.2.14-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-multi-map-server (2.2.13-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Nov 2023 00:00:00 -0000

ros-one-multi-map-server (2.2.12-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-multi-map-server (2.2.11-0noble) noble; urgency=high

  * migrate to noetic with ROS_PYTHON_VERSION=2/3, use multiple ROS distro strategy http://wiki.ros.org/noetic/Migration (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * upgrade package.xml to format=3
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 10 Jul 2020 00:00:00 -0000

ros-one-multi-map-server (2.2.10-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 Nov 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.9-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.8-0noble) noble; urgency=high

  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * Contributors: Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.7-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.6-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 05 Jan 2018 00:00:00 -0000

ros-one-multi-map-server (2.2.5-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 19 Jun 2017 00:00:00 -0000

ros-one-multi-map-server (2.2.4-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jun 2017 00:00:00 -0000

ros-one-multi-map-server (2.2.3-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Mar 2017 00:00:00 -0000

ros-one-multi-map-server (2.2.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Dec 2016 00:00:00 -0000

ros-one-multi-map-server (2.2.1-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-one-multi-map-server (2.2.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-one-multi-map-server (2.1.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-one-multi-map-server (2.1.1-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-multi-map-server (2.1.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Sep 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.17-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jul 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.16-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jun 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.15-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Jun 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.14-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 14 May 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.13-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.12-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 18 Apr 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.11-0noble) noble; urgency=high

  * Add include_dirs for multi_map_server
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.10-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Feb 2016 00:00:00 -0000

ros-one-multi-map-server (2.0.9-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.8-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Dec 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.7-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 05 Dec 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.6-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Dec 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.5-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 30 Nov 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.4-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.3-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Jul 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Jul 2015 00:00:00 -0000

ros-one-multi-map-server (2.0.1-0noble) noble; urgency=high

  * [jsk_ros_patch/multi_map_server/CMakeLists.txt] hydro/indigo/jade has wet package, so remove code for groovy
  * Contributors: Kei Okada



## ros-one-multi-map-server 2.2.16-2noble.20251208.1147

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-2noble.20251208.1147) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 11:47:09 +0000

## ros-one-multi-map-server 2.2.16-15jammy.20260106.2140

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-15jammy.20260106.2140) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2026 21:40:19 +0000

## ros-one-multi-map-server 2.2.16-15jammy.20260221.2352

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-15jammy.20260221.2352) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2026 23:52:19 +0000

## ros-one-multi-map-server 2.2.16-15noble.20260106.2148

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-15noble.20260106.2148) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2026 21:48:12 +0000

## ros-one-multi-map-server 2.2.16-15noble.20260222.0100

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-15noble.20260222.0100) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Feb 2026 01:00:55 +0000
